<template>
  <div class="about-page">
    <h1>"About" Page!</h1>
    <p>TripadLowCost is a network for sharing travel experiences</p>
  </div>
</template>

<style scoped>
.about-page {
  text-align: center;
  padding: 20px;
}
</style>